msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities "
"at Divi > Role Editor page or contact your site administrator."
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at "
"Divi > Role Editor page or contact your site administrator."
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr ""

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr ""

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on "
"this page."
msgstr ""

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr ""

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr ""

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr ""

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr ""

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr ""

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr ""

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr ""

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr ""

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr ""

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr ""
